Subject: [alto] Relation between BGP-LS and ALTO TE Metric draft

From: Qin Wu <[email-masked]>
Date: Sat, 26 Mar 2016 03:49:45 +0000

In IETF90 Toronto meeting, another issues raised on draft-wu-alto-te-metrics-06
has this work already been done in BGP-LS? How this work is related to BGP-LS.
I think ALTO TE metric draft is complementary to BGP-LS. BGP-LS is used to collect
TE metric and send it to ALTO server and then ALTO server aggregate these data
and expose it to the ALTO client. BGP-LS (RFC7752) has given a clear such use case in section 2.2.

Regards!
-Qin